[ejabberd] XEP-0065 proxy

Pedro Melo melo at simplicidade.org
Tue Sep 9 01:15:18 MSD 2008


On Sep 8, 2008, at 9:38 PM, Peter Saint-Andre wrote:

> I notice that mod_proxy65 says it works with 1.1.1:
>
> http://www.ejabberd.im/mod_proxy65
>
> Does it work with 2.0.1+?

AFAIK, 2.+ have proxy65 builtin, On my module list I have:

   {mod_proxy65,[ {ip, {81,92,204,129}}, {port, 5265} ]},

and it works.

I'm using the Process One installer, running 2.0.1.

best regards,
-- 
Pedro Melo
Blog: http://www.simplicidade.org/notes/
XMPP ID: melo at simplicidade.org
Use XMPP!




More information about the ejabberd mailing list